
apiVersion: v1
baseDomain: lab.eng.rdu2.redhat.com
compute:
- architecture: amd64
  hyperthreading: Enabled
  name: worker
  replicas: 0
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  replicas: 3
metadata:
  name: kni-qe-0
networking:
  clusterNetwork: [{'cidr': '10.132.0.0/14', 'hostPrefix': 23}, {'cidr': 'fd01::/48', 'hostPrefix': 64}]
  machineNetwork:
  - cidr: 10.1.28.0/24
  - cidr: 2620:52:0:11c::/64
  networkType: OVNKubernetes
  serviceNetwork: ['172.30.0.0/16', 'fd02::/112']
platform:
  baremetal:
    apiVips:
    - 10.1.28.10
    - 2620:52:0:11c::10
    hosts:
    - name: openshift-master-0
      bootMACAddress: 48:df:37:ae:b2:b4
      role: master
      rootDeviceHints:
        deviceName: "/dev/sda"
    - name: openshift-master-1
      bootMACAddress: 48:df:37:a9:37:58
      role: master
      rootDeviceHints:
        deviceName: "/dev/sda"
    - name: openshift-master-2
      bootMACAddress: 48:df:37:ae:af:f4
      role: master
      rootDeviceHints:
        deviceName: "/dev/sda"
    ingressVips:
    - 10.1.28.11
    - 2620:52:0:11c::11
pullSecret: '{"auths":{"registry.kni-qe-0.lab.eng.rdu2.redhat.com:5005":{"auth":"b2NwLWVkZ2U6b2NwLWVkZ2UtcGFzcw=="}}}'
sshKey: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDm9hb6iTZJypEmzg4IZ767ze60UGhBWnjPXhovWVB7uKputdLzZhmlo36ifkXr/DTk8NGm47r6kXmz9NAF0pDHa5jX6yJFnhS4z5NY/mzsUX41gwiqBKYHgdp/KE1ylE8mbNon5ZpaaGvb876myjjPjPwWsD8hvXZirA5Q8TfDb/Pvgy1dhVH/uN05Ip1vVsp+bFGMPUJVWVUy/Eby5xW6OJv+FBOQq4nu6tslDZlHYXX2TSGrlW4x0i/oQMpKu/Y8ygAdjWqmAy6UBcho1nNWy15cp0jI5Fhjze171vSWZLAqJY+eFcL2kt/09RnY+MXyY/tIf+qNMyBE2Qltigah
additionalTrustBundle: |
 -----BEGIN CERTIFICATE-----
 MIIEVDCCAzygAwIBAgIUXoxOYHLQXvJhyPnpCqks3PlLM9AwDQYJKoZIhvcNAQEL
 BQAwgYkxCzAJBgNVBAYTAlVTMQswCQYDVQQIDAJOQzEQMA4GA1UEBwwHUmFsZWln
 aDEVMBMGA1UECgwMVGVzdCBDb21wYW55MRAwDgYDVQQLDAdUZXN0aW5nMTIwMAYD
 VQQDDClyZWdpc3RyeS5rbmktcWUtMC5sYWIuZW5nLnJkdTIucmVkaGF0LmNvbTAe
 Fw0yMjExMDkwODEzMjJaFw0yMzExMDkwODEzMjJaMIGJMQswCQYDVQQGEwJVUzEL
 MAkGA1UECAwCTkMxEDAOBgNVBAcMB1JhbGVpZ2gxFTATBgNVBAoMDFRlc3QgQ29t
 cGFueTEQMA4GA1UECwwHVGVzdGluZzEyMDAGA1UEAwwpcmVnaXN0cnkua25pLXFl
 LTAubGFiLmVuZy5yZHUyLnJlZGhhdC5jb20wggEiMA0GCSqGSIb3DQEBAQUAA4IB
 DwAwggEKAoIBAQCp8fElMydVEfiWTNJeSyyY70f2OKxJU0gAfPEtbXamhV1xxqq8
 VwgPYiqATkuDujf9ePC1Cbzvzc9fL/sWUV5RM5IACjmQuG6EQTWFVqMfKzJDPqCX
 qqL6Rt1dvuwa8wDpsEjPphrIXGcTbSIBN8cW6UvjvfWOYGGWJflVLpWV4imS9KH7
 0ow7YvoQlLIhz5q4bckwoK8W7O7f2lk9Cof0zuzbRxNreJAks+VTr7w9gD9Cjwu4
 CwB+gCkpgd3pYZVIj6fQg3UmFMg76LgCAkMjfyccUBVXEPKCOjzYfuS5L6daLLM8
 SeXtHA+QcSYoI+cgPQcPmwDz9rPAuiiDWIY7AgMBAAGjgbEwga4wDwYDVR0TBAgw
 BgEB/wIBADCBmgYDVR0RBIGSMIGPgilyZWdpc3RyeS5rbmktcWUtMC5sYWIuZW5n
 LnJkdTIucmVkaGF0LmNvbYIIcmVnaXN0cnmHEP6AAAAAAAAA/LMy//5g72CHEP0A
 EQEAAAAAAAAAAAAAAAGHEP6AAAAAAAAA/u7tsKGCRB6HECYgAFIAAAEcAAAAAAAA
 AAGHEP6AAAAAAAAAgaEgUiQM+SQwDQYJKoZIhvcNAQELBQADggEBAB0OsZfLG+9f
 y+xH+sDe9TMEkrj0aDdEjy+Y+BNX7DK49Fk5PNcP2GxPGFiWldg78oEPN2Cq1MSR
 gkqIGVOp6dzeRwqiTqXeQvW/mxKTWjKMbI4zNc+MO7ai6TvRU662vDXAa6yLhMs8
 UG11fG2dTiBgx1SNgpVwAgvwT6FMN8X3OFk1UeigG5gbgvngHmAYdRbYk7VOuNVn
 ONHljLZdnorh0ytzLCI04F8t5vulMjRNC00no03XAaoBLomgr8K4bv7UfzMpn/bL
 8zPlShMw0D3Ukbkm/4utbVkAc2P2IARVtNhTDoDspSY4DIk6q1jRUIv89SKUJwN6
 5fHo1kz4VCM=
 -----END CERTIFICATE-----
imageContentSources:
- mirrors:
  - registry.kni-qe-0.lab.eng.rdu2.redhat.com:5005/ocp
  source: registry.ci.openshift.org/ocp
- mirrors:
  - registry.kni-qe-0.lab.eng.rdu2.redhat.com:5005/openshift-release-dev/ocp-v4.0-art-dev
  source: quay.io/openshift-release-dev/ocp-v4.0-art-dev
